﻿/*-----------------------------
	SITE SPECIFIC STYLES
-----------------------------*/

body
{
    background: #000;
    font-family: Helvetica; /* Helvetica is on the iPhone already, so you may as well take advantage */
    color: #FFF;
    background: #000;
    -webkit-text-size-adjust: none;
}

p
{
    font-size: 14px;
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 5px;
    padding-right: 5px;
}

a
{
    color: #c9252c;
    text-decoration: none;
}

.homeLogo
{
    text-align: center;
    margin-bottom: 10px;
}

.logo
{
    background: #000 url(../images/cinema-small-logo.png) right 50% no-repeat;
    height: 40px;
    margin-bottom: 10px;
}

.logo .text
{
    font-size: 18px;
    font-weight: bold;
    float: left;
    left: 100px;
    display: inline-block;
    padding-top: 10px;
}

.logo img
{
    vertical-align: middle;
    margin-right: 10px;
    float: left;
    padding-top: 8px;
    border: none;
}


/*-----------------------------
	BASIC LAYOUT
-----------------------------*/
h1
{
    display: block;
    min-height: 33px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin: 0px;
    line-height: 35px;
    padding-left: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
    background: url("../images/headerbg.jpg") repeat-x scroll center center transparent;
    -webkit-border-radius: 8px;
    clear: both;
    margin-bottom: 5px;
}

h2
{
    color: #FFF;
    padding-left: 10px;
    margin: 10px 0 10px 0;
}
.box
{
    margin: 10px 0px 10px 0px;
    display: block;
    -webkit-border-radius: 10px;
    background: #222;
    padding: 1px;
}
.box .text
{
    padding: 10px;
    text-align: center;
}

p.copyright
{
    font-size: 9px;
    color: #777;
    text-align: center;
    margin-top: 10px;
}

.itemList
{
    width: 100%;
    background: #000;
}

.itemList h1 /*the header of the list*/
{
    display: block;
    height: 33px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    margin: 0px;
    line-height: 35px;
    padding-left: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
    background: url("../images/headerbg.jpg") repeat-x scroll center center transparent;
    -webkit-border-radius: 0px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-top-left-radius: 8px;
}

.itemList ul
{
    width: 100%;
}

.itemList ul li
{
    list-style: none;
}

.itemList ul li a
{
    background: #333 url(../images/arrow.gif) right center no-repeat;
    margin: 0px;
    color: #FFFFFF;
    padding: 10px 20px 10px 10px;
    display: block;
    border-bottom: #444 solid 1px;
    font-size: 14px;
	font-weight: bold;
}

.itemList ul li:nth-child(odd) a
{
    background: #222 url(../images/arrow.gif) right center no-repeat;
}

.itemList ul li a:link, .itemList ul li a:visited
{
    color: #FFFFFF;
}

.itemList ul li a:hover
{
    color: #fff;
    background: #555 url(../images/arrow_over.gif) right 50% no-repeat;
}

.itemList ul li:last-child a:link, .itemList ul li:last-child a:visited, .itemList ul li:last-child a:hover
{
    -webkit-border-bottom-right-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
}

.odd
{
    background: #222;
}

.sessionListMovie
{
    background: #222;
    border-bottom: #201b1a solid 1px;
    clear: both;
    margin-bottom: 10px;
    -webkit-border-radius: 8px;
}

.sessionListMovie h1
{
    display: block;
    background: #ac2893 ;
    min-height: 20px;
    height: auto;
    line-height: normal;
    font-size: 14px;
    font-weight: bold;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-right: 10px;
	color: #fff;
    margin-bottom: 5px;
	background: url("../images/titlebg.jpg") repeat-x scroll center top transparent;
}

.sessionListMovie .sessionListMovieDayFlags
{
    display: block;
    background: url(../images/AlertIcon.png) left 50% no-repeat;
    font-size: 10px;
    font-weight: normal;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 16px;
    padding-right: 10px;
    margin-left: 10px;
}

.sessionListMovie .sessionListMovieSessions
{
    display: block;
    background-color: Transparent;
    font-size: 14px;
    font-weight: normal;
    padding-top: 5px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
}

.sessionListMovie .sessionListMovieSessions .sessionListMovieSessionTime
{
    background: url("../images/headerbg.jpg") repeat scroll center center transparent;
    border: 1px solid #970006;
    border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
    clear: none;
    color: #FFFFFF;
    display: inline-block;
    line-height: normal;
    list-style: none outside none;
    margin: 0 0 5px;
    min-width: 50px;
    padding: 8px 15px;
    text-align: center;
    white-space: nowrap;
    width: auto;
}


.sessionListMovie .sessionListMovieSessions .sessionListMovieSessionTime .sessionFlag
{
    display: block;
    font-size: 10px;
    color: #FFF;
}


.sessionListMovie a{
	color: #fff;
    text-decoration: none;
}

.moviePoster
{
    float: left;
    width: 100px;
    height: 150px;
    background-color: #000;
    margin-right: 10px;
    margin-bottom: 5px;
    border: solid 1px #000;
}
